=== debian/changelog ===
sacc (1.00-1) unstable; urgency=medium

  * Initial release. (Closes: #907117)
  * Add upstream metadata file
  * d/rules: add comment on the lack of a distclean target
  * d/control: improve the description

 -- Paride Legovini <pl@ninthfloor.org>  Thu, 13 Sep 2018 10:18:39 +0000
