=== debian/control ===
Source: sacc
Section: net
Priority: optional
Maintainer: Paride Legovini <pl@ninthfloor.org>
Build-Depends: debhelper (>= 11~), libncurses-dev
Standards-Version: 4.2.1
Homepage: gopher://bitreich.org/1/scm/sacc
Vcs-Git: https://salsa.debian.org/debian/sacc.git
Vcs-Browser: https://salsa.debian.org/debian/sacc/

Package: sacc
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple terminal gopher client
 sacc(omys) is a terminal gopher client. It it written in C and meant
 to be simple, fast, and secure. It has no support for other protocols,
 however it will handle URIs and files that can't be opened natively by
 calling xdg-open.
 .
 Gopher is a simple protocol to retrieve hierarchical information.
 It is strongly oriented towards a menu-document design and presented an
 alternative to the World Wide Web in its early stages, but ultimately
 HTTP became the dominant protocol. Gopher is still in use by enthusiasts:
 a small population of actively-maintained servers remains.
