=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build:
	# The Makefile supports CFLAGS, but not CPPFLAGS, let's append them.
	CFLAGS="$$CFLAGS $$CPPFLAGS" dh_auto_build

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr

override_dh_auto_clean:
	dh_auto_clean

	# As of v1.00 there is no distclean target.
	rm -fv config.h
