## sacc 1.04

=== debian/changelog ===
sacc (1.04-1) unstable; urgency=medium

  * New upstream version 1.04
  * d/{control,copyright}: update the maintainer address (paride@debian.org)
  * d/{watch,gbp.conf}: update the upstream tag format
  * d/copyright: update upstream copyright information
  * d/control: bump the dh compat level to 13 (via debhelper-compat)
  * d/control: bump Standards-Version to 4.6.0, no changes needed
  * d/patches: drop 0001-fix-manpage-spelling-error.patch (upstreamed)
  * d/control: Build-Depend on libtls-dev for TLS support
  * d/control: set Rules-Requires-Root: no
  * debian/*: wrap-and-sort -bast (cosmetic)

 -- Paride Legovini <paride@debian.org>  Sat, 30 Oct 2021 14:31:18 +0000
