=== debian/changelog ===
sacc (1.05-1) unstable; urgency=medium

  * New upstream version 1.05
  * d/gbp.conf: set debian-branch = debian/latest (DEP-14)

 -- Paride Legovini <paride@debian.org>  Thu, 06 Jan 2022 10:48:24 +0000
