=== debian/control ===
--- 
+++ 
@@ -1,17 +1,23 @@
 Source: sacc
 Section: net
 Priority: optional
-Maintainer: Paride Legovini <pl@ninthfloor.org>
-Build-Depends: debhelper (>= 11~), libncurses-dev
-Standards-Version: 4.2.1
+Maintainer: Paride Legovini <paride@debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ libncurses-dev,
+ libtls-dev,
+Standards-Version: 4.6.0
 Homepage: gopher://bitreich.org/1/scm/sacc
 Vcs-Git: https://salsa.debian.org/debian/sacc.git
 Vcs-Browser: https://salsa.debian.org/debian/sacc/
+Rules-Requires-Root: no
 
 Package: sacc
 Architecture: any
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: simple terminal gopher client
  sacc(omys) is a terminal gopher client. It it written in C and meant
  to be simple, fast, and secure. It has no support for other protocols,
