=== debian/watch ===
version=4
opts="mode=git" git://bitreich.org/sacc refs/tags/([\d\.]+)
