=== debian/changelog ===
sacc (1.06-1) unstable; urgency=medium

  * New upstream version 1.06
  * d/control: bump Standards-Version to 4.6.1, no changes needed
  * d/copyright: update copyright years for debian/*

 -- Paride Legovini <paride@debian.org>  Thu, 16 Jun 2022 19:53:42 +0000
