=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper-compat (= 13),
  libncurses-dev,
  libtls-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: gopher://bitreich.org/1/scm/sacc
 Vcs-Git: https://salsa.debian.org/debian/sacc.git
 Vcs-Browser: https://salsa.debian.org/debian/sacc/
