=== debian/changelog ===
sacc (1.07-2) unstable; urgency=medium

  * d/control: bump Standards-Version to 4.7.2, no changes needed
  * d/salsa-ci.yml: add Salsa CI pipeline
  * d/copyright: bump copyright years for debian/*
  * d/control: drop R-R-R: no, reduntant with dpkg >= 1.22.13
  * d/watch: convert to version 5
  * d/patches: add patch to fix FTCBFS when building from tarball.
    Thanks to Helmut Grohne (Closes: 1115557)

 -- Paride Legovini <paride@debian.org>  Mon, 29 Sep 2025 22:28:28 +0200

sacc (1.07-1) unstable; urgency=medium

  * New upstream version 1.07
  * d/rules: compile with CFLAGS/LDFLAGS as set by dpkg-buildflags
  * d/gbp.conf: set compression = xz

 -- Paride Legovini <paride@debian.org>  Wed, 29 Nov 2023 20:21:07 +0100
