=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
  debhelper-compat (= 13),
  libncurses-dev,
  libtls-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: gopher://bitreich.org/1/scm/sacc
 Vcs-Git: https://salsa.debian.org/debian/sacc.git
 Vcs-Browser: https://salsa.debian.org/debian/sacc/
-Rules-Requires-Root: no
 
 Package: sacc
 Architecture: any
