=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,9 @@
 	dh $@
 
 override_dh_auto_build:
+	# Keep the existing CFLAGS and LDFLAGS if they are set.
+	# Upstream doesn't like this because ?= is GNU Make syntax.
+	sed -i 's/^\(CFLAGS \)=/\1?=/ ; s/^\(LDFLAGS \)=/\1?=/' config.mk
 	# The Makefile supports CFLAGS, but not CPPFLAGS, let's append them.
 	CFLAGS="$$CFLAGS $$CPPFLAGS" dh_auto_build
