=== debian/watch ===
Version: 5

Mode: git
Source: git://bitreich.org/sacc
Matching-Pattern: refs/tags/([\d\.]+)
